<module>
 <name>1280x960 1x1</name>
 <author>MaDin Tolifen</author>
 <content>1280x960 1x1</content>
 <item>item.xml</item>
 <monster>bt1_monster.xml</monster>
 <spell>spell.xml</spell>
 <maxItems>12</maxItems>
 <startMap>SkaraBrae.xml</startMap>
 <startX>25</startX>
 <startY>16</startY>
 <startFace>West</startFace>
 <bonusStacking>false</bonusStacking>
</module>
